Bug 61719 - xawtv depends on libXm.so.2
xawtv depends on libXm.so.2
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: xawtv (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-23 10:06 EST by Benny Amorsen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-23 10:06:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benny Amorsen 2002-03-23 10:06:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020311

Description of problem:
xawtv depends on libXm.so.2, which does not seem to be provided by any packages.
Lesstif provides libXm.so.1.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -Uv xawtv-3.72-1.i386.rpm


Actual Results:  error: failed dependencies:
	libXm.so.2   is needed by xawtv-3.72-1


Expected Results:  Succesful installation

Additional info:
Comment 1 Ngo Than 2002-03-24 11:39:31 EST
 It's fixed in 2.73-1. You will find it in next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.